This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 119098 - Package nptl-devel needs glibc-devel = 2.3.3-18, this is not available.
Package nptl-devel needs glibc-devel = 2.3.3-18, this is not available.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-24 20:21 EST by Horst H. von Brand
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-29 04:07:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2004-03-24 20:21:33 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
Package nptl-devel needs glibc-devel = 2.3.3-18, this is not available.

Version-Release number of selected component (if applicable):
Arjan's 2.6 kernel stuff

How reproducible:
Always

Steps to Reproduce:
1.yum -y update
2.
3.
    

Actual Results:  Package nptl-devel needs glibc-devel = 2.3.3-18, this
is not available.

Expected Results:  Install updates ;-)

Additional info:
Comment 1 Sahil Verma 2004-03-25 14:27:15 EST
This is not a kernel bug. nptl-devel is a userspace rpm.

For some reason, yum can't find the package even though it exists.
Please try an alternate mirror. If that still doesn't work (I can't
imagine why it shouldn't) change component to yum.
Comment 2 Michael Young 2004-03-25 18:22:23 EST
Actually it is an inconsistency in arjans kernel+related repository
which has nptl-devel but not the other glibc packages. But the glibc
and related packages are all available from the main fedora
development repository, so you can get them from there.
Comment 3 Sahil Verma 2004-03-28 22:04:13 EST
I guess this can be closed as NOTABUG.
Comment 4 Arjan van de Ven 2004-03-29 04:07:35 EST
I fixed the repo yeah

Note You need to log in before you can comment on or make changes to this bug.